/* bootstrap */
.pull-left {float:left}
.pull-right {float:right}
.clearfix {clear:both}

#header_wrapper .nav {position:relative;display:block;float:left;margin:0 10px 0 0;list-style:none}
#header_wrapper .nav > li {float:left}
#header_wrapper .nav > li > a {display:block;float:none}
#header_wrapper .navbar .pull-right > li > .dropdown-menu,
#header_wrapper .navbar .nav > li > .dropdown-menu.pull-right {right:0;left:auto}
#header_wrapper .navbar .nav > li > .dropdown-menu:after {position:absolute;top:-4px;left:10px;display:inline-block;border-right:4px solid transparent;border-bottom:4px solid #fff;border-left:4px solid transparent;content:''}
#header_wrapper .navbar .nav > li > .dropdown-menu:before {position:absolute;top:-5px;left:9px;display:inline-block;border-right:5px solid transparent;border-bottom:5px solid #ccc;border-left:5px solid transparent;border-bottom-color:rgba(0, 0, 0, 0.2);content:''}
#header_wrapper .navbar .pull-right > li > .dropdown-menu:after,
#header_wrapper .navbar .nav > li > .dropdown-menu.pull-right:after {right:13px;left:auto}
#header_wrapper .navbar .pull-right > li > .dropdown-menu:before,
#header_wrapper .navbar .nav > li > .dropdown-menu.pull-right:before {right:12px;left:auto}

.dropdown {position:relative}

#header_wrapper .open .dropdown-toggle, #header_wrapper .open_pm .dropdown-toggle {outline:0}
#header_wrapper .open .dropdown-menu, #header_wrapper .open_pm .dropdown-menu {display:block}

#header_wrapper .dropdown-menu {position:absolute;top:100%;z-index:1000;display:none;float:left;min-width:160px;list-style:none;background:#fff;border:1px solid #ccc;box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);border-radius:0}
#header_wrapper .dropdown-menu > li > a {display:block;padding:3px 20px;clear:both;line-height:20px;color:#333;white-space:nowrap}

#header_wrapper .caret {display:inline-block;width:0;height:0;vertical-align:top;border-top:4px solid #000;border-right:4px solid transparent;border-left:4px solid transparent;content:""}
#header_wrapper .navbar .nav .dropdown-toggle .caret {margin-top:8px}

#header_wrapper_bar {background:#ebeef4;border-bottom:1px solid #A8B3C9;height:24px}
#header_wrapper {background:#ebeef4;position:fixed;z-index:98;top:0;right:0;font-family:'Open Sans',sans-serif;font-size:14px;border-top:0;border-right:0;}
#header_wrapper.clientHeader {width:auto}
#header_wrapper ul {margin:0;padding:0}
#header_wrapper li {line-height:20px}
#header_wrapper a {text-decoration:none}
#header_wrapper .navbar {margin:0;min-height:0}
#header_wrapper .header_menu_wrapper {font-size:12px}
#header_wrapper .header_menu_wrapper.nav-pills > li {line-height:24px;color:#555}
#header_wrapper .header_menu_wrapper.nav-pills > li.title {margin-right:10px}
#header_wrapper .header_menu_wrapper.nav-pills > li > a {color:#555;text-shadow:none;outline:0;line-height:20px;margin:0;border-radius:0;padding:0 10px;cursor:pointer;height:22px;font-weight:bold}
#header_wrapper .header_menu_wrapper.nav > li > a:hover,
#header_wrapper .header_menu_wrapper.nav > li > a:focus {background-color:#D7E0E7;box-shadow:none;color:#000}
#header_wrapper .header_menu_wrapper.nav-pills .open .dropdown-toggle, #header_wrapper .header_menu_wrapper.nav-pills .open_pm .dropdown-toggle {background-color:#D7E0E7;color:#000}
#header_wrapper .header_menu_wrapper.nav .dropdown-toggle div {float:left}
#header_wrapper .header_menu_wrapper.nav .dropdown-toggle .caret {border-top-color:#aaa;border-bottom-color:#aaa;margin-left:10px}
#header_wrapper .header_menu_wrapper .dropdown-menu > li > a {padding:7px 15px}
#header_wrapper .header_menu_wrapper .dropdown-menu > li > a > i {margin-right:5px;font-size:14px;color:#888}
#header_wrapper .header_menu_wrapper .dropdown-menu > li > a:hover,
#header_wrapper .header_menu_wrapper .dropdown-menu > li > a:focus,
#header_wrapper .header_menu_wrapper .dropdown-submenu:hover > a,
#header_wrapper .header_menu_wrapper .dropdown-submenu:focus > a {background:#f3f3f3;outline:none;color:#000}
#header_wrapper .dropdown-menu > li .dropdown_menu_header {padding:6px 15px;background:#597BA5;color:#fff}
#header_wrapper .dropdown-menu > li .dropdown_menu_header:after {content:'';border:4px solid transparent;border-bottom-color:#597BA5;position:absolute;right:6px;top:-8px;display:block;z-index:1}
#header_wrapper .nav-pills.pull-left .dropdown-menu > li .dropdown_menu_header:after {left:10px;right:auto}
#header_wrapper .dropdown-menu.extended {width:280px}
#header_wrapper .dropdown-menu.extended > li > a {padding:8px;border-bottom:1px solid #f5f5f5;white-space:normal}
#header_wrapper .navbar .pull-right > li > .dropdown-menu:after,
#header_wrapper .navbar .nav > li > .dropdown-menu.pull-right:after {right:6px}
#header_wrapper .navbar .pull-right > li > .dropdown-menu:before,
#header_wrapper .navbar .nav > li > .dropdown-menu.pull-right:before {right:5px}

.header_menu_icon_wrapper {padding:2px 15px !important}
.header_menu_icon {font-size:20px;display:block !important;line-height:20px !important}
.header_menu_icon_badge {width:18px;line-height:18px;color:#fff;background:#e95b37;border-radius:50%;position:absolute;font-size:10px;z-index:1;right:5px;top:0;text-align:center}

/* Profile top box */
.headerProfile .agentPhoto {margin:0}
.headerProfile .agentPhoto {width:18px;height:20px;background:url('nophoto.jpg') center no-repeat;background-size:cover}
/*.headerProfile .agentPhoto img {height:30px;display:block}*/
.headerProfile .agentName {padding-left:10px}


#waiting_product {background:rgba(255,255,255,0.9) url("loader.gif") center no-repeat;position:absolute;width:100%;height:100%;z-index:1;display:none}

#M_but_title.notactive:hover {background:transparent !important;cursor:default !important}

/* auth */
#M_bar_but_auth_wrapper {height:230px}




#M_title .M_agent_status {font-size:13px}
.navbar .pull-right > li .dropdown .dropdown-menu {right:0;left:auto}

#header_wrapper .header_menu_wrapper.nav-pills > li#messagingBG .dropdown {float:left}
#header_wrapper .header_menu_wrapper.nav-pills > li#messagingBG .dropdown > a {color:#555;text-shadow:none;outline:0;line-height:20px;margin:0;border-radius:0;padding:2px 10px;cursor:pointer;height:20px;font-weight:bold;display:block}
#header_wrapper .header_menu_wrapper.nav-pills > li#messagingBG .dropdown > a:hover,
#header_wrapper .header_menu_wrapper.nav-pills > li#messagingBG .dropdown > a:focus {background-color:#D7E0E7;box-shadow:none}

.clearfix {clear:both}

#messaging_auth {background:#fff;border-radius:4px;padding:5px 0}
#messaging_auth * {font-family:'Open Sans',sans-serif}

#messaging_auth .M_tab {background:transparent;border:1px solid transparent;border-bottom:0;border-radius:4px 4px 0 0;margin-left:10px;padding:5px 10px;font-size:10pt !important;color:#555;margin-bottom:-1px;cursor:pointer;outline:none}
#messaging_auth .M_tab.active {background:#fff;border-color:#ddd;color:#000}
#messaging_auth .M_tab:hover {color:#000}
#messaging_auth .M_tab_sep {border-top:1px solid #ddd;font-size:0}
#messaging_auth .M_form {font-size:12px;line-height:28px;padding:10px 20px;color:#000;margin:0}
#messaging_auth .M_form dt {}
#messaging_auth .M_form dd {margin:0}
#messaging_auth .M_form dd input {width:100%;border-radius:3px;border:1px solid #ccc;padding:4px;background:#f5f5f5;font-size:12px;height:28px}

#messaging_auth .M_form dd .M_submit_block {float:right;padding-top:10px}
#messaging_auth .M_form dd .M_submit_block input {border:1px solid #aaa;padding:5px 15px !important;font-size:10pt;background:#ddd;border-radius:3px;cursor:pointer;width:auto;height:32px}
#messaging_auth .M_form dd .M_submit_block input:hover {background:#ccc}

#messaging_auth .M_error_text {font-size:9pt;background:#FFF2F2;border:1px solid #ECA5A5;padding:5px;margin:10px;border-radius:3px;color:red}

#messaging_waiting {padding-top:10px;text-align:right}

.M_schema_default {}

a.imbar {display:block;color:#000;padding:5px 10px;cursor:pointer;font-size:90%}
a.imbar:hover {background:#f3f3f3}

